
td { font-size: 100%; }

td.validated { text-align: center; background-image: url(/green_bar.gif); background-position: bottom; background-repeat: repeat-x }

td.non-validated { text-align: center; background-image: url(/yellow_bar.gif); background-position: bottom; background-repeat: repeat-x }

td.tainted { text-align: center; background-image: url(/brown_bar.gif); background-position: bottom; background-repeat: repeat-x }

